﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31105.61
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CanineDotNet.AutoMapper", "CanineDotNet.AutoMapper\CanineDotNet.AutoMapper.csproj", "{0A669097-6C76-4288-A1EA-193E0F9376E2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0A669097-6C76-4288-A1EA-193E0F9376E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A669097-6C76-4288-A1EA-193E0F9376E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A669097-6C76-4288-A1EA-193E0F9376E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A669097-6C76-4288-A1EA-193E0F9376E2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0FB26CA1-FBCE-4CFE-AAF1-8D2545D092F4}
	EndGlobalSection
EndGlobal
